.breadcrumbs {
  padding: 10px 20px 30px 20px;
}

.breadcrumbs__list {
  @include list-reset;
}

.breadcrumbs__item {
  color: $brown;
  font-size: 16px;
  line-height: 19px;
  &:first-child {
    a {
      display: flex;
      align-items: center;

      &::before {
        @include pseudo;
        width: 41px;
        height: 41px;
        margin-right: 20px;
        background-image: url("../images/back.svg");
      }
    }
  }
  &:not(:first-child) {
    position: absolute;
    left: -9999px;
  }
}

@media (min-width: 768px) {
  .breadcrumbs__list {
    display: flex;
    flex-wrap: wrap;
  }

  .breadcrumbs__item {
    display: flex;
    align-items: center;
    &:not(:last-child) {
      &::after {
        @include pseudo;
        content: "/";
        font-size: 16px;
        line-height: 19px;
        color: $green;
        margin: 0 10px;
      }
    }

    a {
      text-decoration-line: underline;
    }

    &:first-child {
      a {
        &::before {
          display: none;
        }
      }
    }

    &:not(:first-child) {
      position: static;
      left: unset;
    }
  }
}

@media (min-width: 1280px) {
  .breadcrumbs {
    @include page-wrapper;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
